{
    "name": "node-red-project",
    "description": "A Node-RED Project",
    "version": "0.0.1",
    "private": true,
    "dependencies": {
        "node-red-contrib-boolean-logic": "~0.0.3",
        "node-red-contrib-calc": "~1.0.5",
        "node-red-contrib-logger": "~0.0.6",
        "node-red-contrib-suncron": "~1.6.2",
        "node-red-contrib-ui-led": "~0.4.11",
        "node-red-dashboard": "~3.2.0",
        "node-red-node-snmp": "~1.0.5",
        "node-red-node-wol": "^0.2.0"
    }
}
